/* Class = "NSTextFieldCell"; title = "Create Tags from Hashtags"; ObjectID = "2D7-Bm-hZC"; */
"2D7-Bm-hZC.title" = "从主题标签创建标签";

/* Class = "NSTextFieldCell"; title = "On Startup"; ObjectID = "2YM-ON-o9Y"; */
"2YM-ON-o9Y.title" = "启动时显示";

/* Class = "NSTextFieldCell"; title = "Global Menu Bar Shortcut"; ObjectID = "6Us-Wd-wf1"; */
"6Us-Wd-wf1.title" = "全局菜单栏快捷键";

/* Class = "NSTextFieldCell"; title = "Auto-split Dual-pane"; ObjectID = "Cd6-Ki-Xai"; */
"Cd6-Ki-Xai.title" = "自动切换双栏显示";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "ILp-1M-SUD"; */
"ILp-1M-SUD.title" = "日历";

/* Class = "NSTextFieldCell"; title = "(Must be enabled for Reminders)"; ObjectID = "MLH-Nn-F8a"; */
"MLH-Nn-F8a.title" = "（必须为提醒而启用）";

/* Class = "NSTextFieldCell"; title = "Auto Add Location"; ObjectID = "OFB-FG-o8y"; */
"OFB-FG-o8y.title" = "自动添加位置";

/* Class = "NSMenuItem"; title = "Last Selected View"; ObjectID = "TwQ-RS-KxD"; */
"TwQ-RS-KxD.title" = "最后选择的视图";

/* Class = "NSTextFieldCell"; title = "(If window is wider than 750 pt)"; ObjectID = "aSr-sl-lTL"; */
"aSr-sl-lTL.title" = "（如果窗口宽度大于750 pt）";

/* Class = "NSMenuItem"; title = "Map"; ObjectID = "b1i-Vs-WKe"; */
"b1i-Vs-WKe.title" = "地图";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add Hashtags Checkbox"; ObjectID = "dUO-yB-bkO"; */
"dUO-yB-bkO.ibExternalAccessibilityDescription" = "添加标签复选框";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "If checked, adds hashtags as tags to entries."; ObjectID = "dUO-yB-bkO"; */
"dUO-yB-bkO.ibExternalAccessibilityHelp" = "选中后会添加标签到条目";

/* Class = "NSMenuItem"; title = "Timeline List"; ObjectID = "ffl-SB-woX"; */
"ffl-SB-woX.title" = "时间线列表";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "jBl-1e-joi"; */
"jBl-1e-joi.title" = "新条目";

/* Class = "NSTextFieldCell"; title = "Show Menu Bar Entry"; ObjectID = "nHz-GM-d40"; */
"nHz-GM-d40.title" = "显示菜单栏条目";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "nLu-pe-FLn"; */
"nLu-pe-FLn.title" = "其他视图";

/* Class = "NSMenuItem"; title = "Photo Timeline"; ObjectID = "wsq-Yj-m7Y"; */
"wsq-Yj-m7Y.title" = "照片时间线";

